const mongoose = require('mongoose')

const SerialSchema = mongoose.Schema({

  code:String,
  model:String,
  message:String,
  type:{
    type:String,
    enum:['guaranteeSerial', 'orginality']
  },
  kind:{
    type:Number,
    enum:[2,1]
  },
  fileName:String

})


module.exports = mongoose.model('Serial', SerialSchema)
